% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AllGenerics.R
\docType{methods}
\name{show,LibraryGroupList-method}
\alias{show,LibraryGroupList-method}
\title{show-methods}
\usage{
\S4method{show}{LibraryGroupList}(object)
}
\arguments{
\item{object}{a LibraryGroupList}
}
\value{
nothing
}
\description{
Shows a LibraryGroupList
}
